@media only screen and (min-width: 1000px){
.header{ 
width:980px;
height:145px;
margin-top:0px;
}

.header_content{
width:980px;
height:145px;
}

.logo{
float:left;
position:absolute;
top:20px;
}

.slider_container{
width:980px;
height:250px;
}
.slider{
width:980px;
height:250px;
}
.slider_preloader{
width:980px;
height:250px;
}

.slider_navigation	{ position:relative;z-index:4;right:-460px;top:-30px;width:60px;}

.slider_container_small{
width:980px;
height:100px;
}
.slider_small{
width:980px;
height:100px;
}
.slider_preloader_small{
width:980px;
height:100px;
}

.actueel_1_2{
width:50%;
position:absolute;
}

#actueel_box{
position:absolute;
top:175px;
}


.content{
width:980px;
}

.content_inner{
padding:20px;
}


.normal_1_1{
display: table-cell;
width:100%;
float:left;
}

.normal_1_4{
display: table-cell;
width:25%;
float:left;
}

.normal_1_2{
display: table-cell;
width:50%;
float:left;
}

.lijst_item_container{
height:210px;
position:relative;
}

.lijst_item_image{
width:60%;
height:180px;
overflow: hidden;
float:left;
}

.lijst_image_container{
width:40%;
height:180px;
float:left;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}


.lijst_item_noimage{
height:180px;
overflow: hidden;
}



.inner{
padding:10px;
}

.product_button{
width:100%;
height:155px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.product_button_text{
width:100%;
height:70px;
}

.product_button_inner{
padding:20px 10px 10px 10px;
}

.image_1_4{
width:100%;
margin-bottom:20px;
}

#google-map-canvas{
width:100%;
height:400px;
margin-bottom:20px;
}

.footer{
display: table;
width:980px;
margin-bottom:20px;
}

.footer_1_2{
display: table-cell;
width:50%;
}

}
@media only screen and (max-width: 1000px){

.header{ 
width:100%;
height:145px;
margin-top:0px;
}

.header_content{
width:100%;
height:145px;
}

.logo{
float:left;
position:absolute;
top:20px;
left:20px;
}

.slider_container{
width:100%;
height:250px;
}
.slider{
width:100%;
height:250px;
}
.slider_preloader{
width:100%;
height:250px;
}

.slider_navigation	{ position:relative;z-index:4;right:-50%;margin-right:60px;top:-30px;width:60px;}

.slider_container_small{
width:100%;
height:100px;
}
.slider_small{
width:100%;
height:100px;
}
.slider_preloader_small{
width:100%;
height:100px;
}

.actueel_1_2{
width:80%;
position:absolute;
}

#actueel_box{
position:absolute;
top:175px;
}


.content{
width:100%;
}

.content_inner{
padding:20px;
}



.normal_1_4{
display: table-cell;
width:25%;
float:left;
}

.normal_1_2{
display: table-cell;
width:50%;
float:left;
}

.inner{
padding:10px;
}

.lijst_item_container{
height:210px;
position:relative;
}

.lijst_item_image{
width:60%;
height:180px;
overflow: hidden;
float:left;
}

.lijst_image_container{
width:40%;
height:180px;
float:left;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}


.lijst_item_noimage{
height:180px;
overflow: hidden;
}

.product_button{
width:100%;
height:155px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.product_button_text{
width:100%;
height:70px;
}

.product_button_inner{
padding:20px 10px 10px 10px;
}

.image_1_4{
width:100%;
margin-bottom:20px;
}

#google-map-canvas{
width:100%;
height:400px;
margin-bottom:20px;
}

.footer{
display: table;
width:100%;
margin-bottom:20px;
}

.footer_1_2{
display: table-cell;
width:50%;
}

}

@media only screen and (max-width: 985px){

.actueel_1_2{
width:80%;
position:absolute;
}

#actueel_box{
position:absolute;
top:175px;
}


.content{
width:100%;
}

.content_inner{
padding:20px;
}



.normal_1_4{
display: table-cell;
width:50%;
float:left;
}

.normal_1_2{
display: table-cell;
width:100%;
float:left;
}

.inner{
padding:10px;
}

.product_button{
width:100%;
height:155px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.product_button_text{
width:100%;
height:70px;
}

.product_button_inner{
padding:20px 10px 10px 10px;
}

.image_1_4{
width:100%;
margin-bottom:20px;
}

#google-map-canvas{
width:100%;
height:200px;
margin-bottom:20px;
}

.footer{
display: table;
width:100%;
margin-bottom:20px;
}

.footer_1_2{
display: table-cell;
width:50%;
}

}

@media only screen and (max-width: 750px){

.logo{
position:relative;
top:-20px;
left:20px;
}

.slider_container{
width:100%;
height:150px;
}
.slider{
width:100%;
height:150px;
}
.slider_preloader{
width:100%;
height:150px;
}

.header{
margin-top:50px;
height:0px;
}


#actueel_box{
display:none;
}


.normal_1_4{
display: block;
width:100%;
float:left;
}

.normal_1_2{
display: block;
width:100%;
float:left;
}

.footer{
display: table;
width:100%;
margin-bottom:20px;
}

.footer_1_2{
display: block;
width:100%;
}

td{
display:block;
}

}

/*border-style:solid;
border-color:#000;
border-width:1px;*/